@charset "utf-8";

/*WEBフォント読み込み*/
@import url(http://fonts.googleapis.com/css?family=Pinyon+Script);


body{
  /*background: #000;*/
  height: 100%;
  /*color: #555555;*/
  line-height: 1.4;
  font:"Helvetica Neue", Helvetica, "pragmatica-web", Arial, sans-serif;
  height:15500px;
  background:url(bg.gif) #07132b;
}

#TimoteWrap{
/*  position: relative;
  height: 50%;
  width: 50%;
  -webkit-box-reflect: right;*/
}
.allo{

  font-family: 'Pinyon Script', cursive;
  position: fixed;
  top:10%;
  margin-left: -25%;
  left: 50%;
  margin:0;
  color: #fff;
  font-size: 6em;
  z-index: 100;
}
.spanWrapper {

  -webkit-transform-style: preserve-3d;


}
.span{
  -webkit-transform: rotateX(90) rotateY(90) rotateZ(0);
  translateZ('');
  font-family: 'Pinyon Script', cursive;
  position: fixed;
  top:10%;
  margin-left: -5em;
  /*left: 42%;*/
  line-height: 0.8;
  margin:0;
  color: #165e70;
  font-size: 40em;
  opacity: 1;
  color: 
}
#Timote{
  z-index: 100;
  position:fixed;
  right:0;
  bottom:0;
  width: 50%;
  height: 50%;
  -webkit-box-reflect: left;
}

.pagetop{
  position:absolute;
  top:12000px;
  width:100%;
  font-size:5em;
  text-align:center;1
  background:#fff;
  height:100px;
}
